.note{
	width: 400px;
	box-shadow: 5px 5px 5px 5px #ccc;
	background-color: #ccc;
	padding: 20px;
	margin-top: 20px;
}

.note .name{
	padding: 0px 0px 10px 15px;
}
.note .text{
	background-color: #fff;
	padding: 15px;
}